/* CSS Document */
/*
body {
	background:#00FFCC;
}
*/
/* Results table format */
table.datatable1 {	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	/*background-color:#FF0000;*/
	empty-cells:show;	
	border-color: #C8C5CE;		
	border-width: 1px;	
	border-collapse:collapse;
	border-top-style:hidden;
	border-left-style:none;
	border-right-style:hidden;
	border-bottom-style:none;	
}

/* Results table links format */
table.datatable1 a {
	color:#3855A5;
}

table.datatable1 a:link,
table.datatable1 a:visited {
	color:#3855A5;
}

table.datatable1 a:hover {
	color:#3851A5;
}


table.datatable1 thead th .sortheader,
table.datatable1 thead td .sortheader,
table.datatable1 thead {
	background-color:#88839A;
	color:#FFFFFF;
	font-weight:bold;
}

table.datatable1 thead tr {
	background-color:#FFFFFF;
	color:#FFFFFF;
	font-weight:bold;	
}

table.datatable1 thead th,
table.datatable1 thead td {	
	background-color:#88839A;
	border-width: 1px;	
	border-color: #C8C5CE;		
	border-left-style:solid;
	border-bottom-style:solid;
	text-align:left;
	padding-left:5px;
}	

table.datatable1 thead th.firstcol,
table.datatable1 thead td.firstcol {
	border-width: 1px;	
	border-left-style:solid;
	border-left-color:#FFFFFF;
	border-bottom-style:solid;
	border-bottom-width:2px;
	border-bottom-color:#FFFFFF;
}	

table.datatable1 tfoot {
	background-color:#FFFFFF;
	color:#000000;
	font-weight:bold;	
}

table.datatable1 tbody {
	background-color:#FFFFFF;
	color:#000000;
	font-weight:bold;	
}


table.datatable1 tbody .sortbottom,
table.datatable1 tfoot tr {
	background-color:#FFFFFF;
	color:#000000;
	font-weight:bold;
}

table.datatable1 tbody tr {
	background-color:#FFFFFF;
	color:#000000;
	font-weight:normal;	
}


table.datatable1 tbody tr:hover {
	background-color:#EEEFF3;
}

table.datatable1 tfoot tr:hover {
	background-color:#FFFFFF;
}

table.datatable1 tbody tr.mouseoverstyle {
	background-color:#EEEFF3;
}

table.datatable1 tfoot td,
table.datatable1 tbody td {	
	border-width: 1px;	
	border-color: #C8C5CE;		
	border-left-style:solid;
	border-bottom-style:solid;
	padding: 5px;
}	

table.datatable1 tfoot td.firstcol,
table.datatable1 tbody td.firstcol {
	border-width: 1px;	
	border-left-style:solid;
	border-left-color:#FFFFFF;
}	

/*
table.datatable1 tfoot tr td {
	border-bottom-style:none;
	border-bottom-width:0px;

}
*/


/*  to be taken out on 16March Results table format */
table.resultstable {	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	/*background-color:#FF0000;*/
	empty-cells:show;	
	border-color: #C8C5CE;		
	border-width: 1px;	
	border-collapse:collapse;
	border-top-style:hidden;
	border-left-style:none;
	border-right-style:hidden;
	border-bottom-style:none;
}

/* Results table links format */
table.resultstable a {
	color:#3855A5;
	text-decoration:none;
	
}

table.resultstable a:link,
table.resultstable a:visited {
	color:#3855A5;
	text-decoration:none;
}

table.resultstable a:hover {
	color:#3851A5;
	text-decoration:none;
}


table.resultstable thead th .sortheader,
table.resultstable thead td .sortheader,
table.resultstable thead {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:#88839A;
	color:#FFFFFF;
	font-weight:bold;
	height: 30px;
}

table.resultstable thead tr {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:#FFFFFF;
	color:#FFFFFF;
	font-weight:bold;	
	border-color: #C8C5CE;	
	height: 30px;
}

table.resultstable thead th,
table.resultstable thead td {	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:#88839A;
	border-width: 1px;	
	border-color: #C8C5CE;		
	border-right-style:solid;
	border-left-style:solid;
	border-top-style:solid;
	border-bottom-style:solid;
	text-align:left;
	padding-left:5px;
	padding-right:5px;
	height: 30px;
}	

table.resultstable thead th.firstcol,
table.resultstable thead td.firstcol {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	border-width: 1px;	
	border-left-style:solid;
	border-right-style:solid;
	border-right-color:#FFFFFF;
	border-left-color:#FFFFFF;
	border-top-style:solid;
	border-top-color:#FFFFFF;
	border-bottom-style:solid;
	border-bottom-width:2px;
	border-bottom-color:#FFFFFF;
	height: 30px;
}	

table.resultstable tfoot {
	background-color:#FFFFFF;
	color:#000000;
	font-weight:bold;	
}

table.resultstable tbody {
	background-color:#FFFFFF;
	color:#000000;
	font-weight:bold;	
}


table.resultstable tbody .sortbottom,
table.resultstable tfoot tr {
	background-color:#FFFFFF;
	color:#000000;
	font-weight:bold;
}

table.resultstable tbody tr {
	background-color:#FFFFFF;
	color:#000000;
	font-weight:normal;	
}


table.resultstable tbody tr:hover {
	background-color:#EEEFF3;
}

table.resultstable tfoot tr:hover {
	background-color:#FFFFFF;
}

table.resultstable tbody tr.mouseoverstyle {
	background-color:#EEEFF3;
}

table.resultstable tfoot td,
table.resultstable tbody td {	
	border-width: 1px;	
	border-color: #C8C5CE;		
	border-left-style:solid;
	border-right-style:solid;
	border-bottom-style:solid;
	border-top-style:solid;
	padding-left:5px;
	padding-right:5px;
	height: 30px;
}	

table.resultstable tfoot td.firstcol,
table.resultstable tbody td.firstcol {
	border-width: 1px;	
	border-left-style:solid;
	border-right-style:solid;
	border-left-color:#FFFFFF;
}	
table.lightfill {
	border-style:none;
	border-width:0px;
}

table.lightfill tbody tr td {
	border-style:none;
	border-width:0px;
	border-right-style:solid;
	border-right-width:1px;
}

table.lightfill tbody tr td span.pagerWeb strong{
	color:#3855A5;
	font-weight:normal;
}

table.lightfill tbody tr td span.pagerWeb a {
	color:#000000;
	font-weight:normal;
}

table.lightfill tbody tr td input.pagerGoto {
	vertical-align:top;		
}


/* Policy table format */
table.datatable2 {	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	background-color:#FFFFFF;
	empty-cells:show;	
	border-collapse:separate;
	border-top-style:none;
	border-left-style:none;
	border-right-style:none;
	border-bottom-style:none;
}

/* Policy table links format */
table.datatable2 a {
	color:#3855A5;
}

table.datatable2 a:link,
table.datatable2 a:visited {
	color:#3855A5;
}

table.datatable2 a:hover {
	color:#0000FF	;
}

table.datatable2 tr {
	background-color:#FFFFFF;	
	font-weight:normal;	
}

table.datatable2 td {	
	padding: 5px;
	border-width: 1px;	
	border-color: #EBEBEB;		

	border-top-style:solid;
	border-left-style:solid;
	border-right-style:solid;
	border-bottom-style:solid;

}	

table.datatable2 .label {
	color:#565656;
}	

table.datatable2 .content {
	background-color:#EEEFF3;
	border-color: #EEEFF3;		

}	
table.datatable2 .control {
	background-color:#EEEFF3;
	border-color: #EEEFF3;		
	padding: 1px; 
}


table.datatable2 tbody tr.mouseoverstyle {
	background-color:#EEEFF3;
}



/*  to be deleted 16 March Policy table format */
table.policytable {	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	background-color:#FFFFFF;
	empty-cells:show;	
	border-collapse:separate;
	border-top-style:none;
	border-left-style:none;
	border-right-style:none;
	border-bottom-style:none;
}

/* Policy table links format */
table.policytable a {
	color:#3855A5;
}

table.policytable a:link,
table.policytable a:visited {
	color:#3855A5;
}

table.policytable a:hover {
	color:#0000FF	;
}

table.policytable tr {
	background-color:#FFFFFF;	
	font-weight:normal;	
}

table.policytable td {	
	padding: 5px;
	border-width: 1px;	
	border-color: #EBEBEB;		

	border-top-style:solid;
	border-left-style:solid;
	border-right-style:solid;
	border-bottom-style:solid;

}	

table.policytable .label {
	color:#565656;
}	

table.policytable .content {
	background-color:#EEEFF3;
	border-color: #EEEFF3;		

}	
table.policytable .control {
	background-color:#EEEFF3;
	border-color: #EEEFF3;		
	padding: 1px; 
}


table.policytable tbody tr.mouseoverstyle {
	background-color:#EEEFF3;
}

/* portlet box style */
fieldset.groupbox {
	background-color:#FFFFFF;
	border-color: #9D9BA9; 
	border-width: 1px; 
	padding: 5px; 
	border-style:solid;
}

fieldset.groupbox legend {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-style:normal; 
	font-size:10px; 
	font-weight:bold; 
	color:#9D9BA9; 
	caption-side:left; 
	text-transform:uppercase;
}	

.infobarstyle {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	background-color:#EEEFF3;
	padding: 10px;
	margin: 3px;
}

.infobarstyle a {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	color:#3855A5;
}

.infobarstyle a:link,
.infobarstyle a:visited  {
	color:#3855A5;
}

.infobarstyle a:hover,
.infobarstyle a:focus {
	color:#0000FF;
}

.control_group {
	background-color:#EEEFF3;	
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
}

.control_group_control {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	background-color:#ffe1a4;	
	font-size: 10px;
	height: 16px;	
	padding-top:2px;
} 

.control_group_dropdown {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	background-color:#ffe1a4;	
	font-size: 10px;
	height: 18px;	
} 

.find_button
 {
	vertical-align:middle;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 	
	text-align:right;
	text-decoration:none;
	color:#000000;
	background-image:url(images/button-back.gif);
	background-position:top left;
	background-repeat:repeat-x;
	height:20px;
	border-style:solid;
	border-width:1px;
	border-top-color:#e2e3e9;
	border-left-color:#e2e3e9;
	border-bottom-color:#3d3e58;
	border-right-color:#3d3e58;
	padding-top:4px;
	padding-left:8px;
	padding-bottom:3px;
	padding-right:6px;
}
.find_button:hover {
	vertical-align:middle;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 	
	text-align:right;
	text-decoration:none;
	color:#000000;
	background-image:url(images/button-back.gif);
	background-position:top left;
	background-repeat:repeat-x;
	height:20px;
	border-style:solid;
	border-width:1px;
	border-top-color:#3d3e58;
	border-left-color:#3d3e58;
	border-bottom-color:#e2e3e9;
	border-right-color:#e2e3e9;
	padding-top:4px;
	padding-left:8px;
	padding-bottom:3px;
	padding-right:6px;
}

.infobarstyle .tooltip_icon {
	float:right;
	position:relative;
	bottom: 20px;
	right: 10px;
}

.text_style {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 	
	text-align:justify;
}

.text_style h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:14px; 	
	text-transform:uppercase;
	color:#576588;
}
.text_style h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 	
	text-transform:uppercase;
	color:#576588;
}
.text_style h3,
.text_style h4,
.text_style h5,
.text_style h6 {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 	
	text-transform:uppercase;
	color:#576588;
}

.text_style .intro {
	color:#566688;
}

.text_style a {
	color:#3855A5;
text-decoration:none;
}

.text_style a:link {
	text-decoration:none;
}

.text_style a:hover {
	text-decoration:none;
	/*	text-decoration:underline;*/
}

.text_style a:visited {
	color:#566688;
text-decoration:none;
}

.text_style a:active {
		text-decoration:none;
	
	/*text-decoration:underline;*/
}

.text_style ul {
	list-style-type:disc;
	list-style-image:url(images/bullet.gif);
	margin-left:30px;	
	padding:0px;
	color:#000000;		
}
.text_style ul li {
	margin-left:0px;	
	padding:0px;
}

.text_style ul li span {
	color:#000000;
}

.text_style ol {
	margin-left:35px;		
	color:#000000;
	padding-left:0px;
}

.text_style ol li ol {
	margin-left:25px;		
}

.text_style ol li span {
	color:#000000;
}

.text_style hr {
	text-align:center;
	color:#DAD9E1;
	height:1px;
}

.text_style .author {
	color:#DAD9E1;
	padding-top:3px;	
	margin-top:0px;
	line-height:15px;
}

.contact_style {
	border-style:solid;
	border-width:1px;
	border-color:#9D9BA9;
	float:right;
	margin:10px;
	background-color:#FFFFFF;
	padding:4px;
	width:200px;
	
}

.contact_style .contacttitle {
	background-color:#88839A;
	padding:5px;
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight:bold;
}

.contact_style .contactbody {
	background-color:#EEEFF3;
	padding:5px;
}
.contact_style .contactbody .title,
.contact_style .contactbody h1 {
	color:#000000;
	text-transform:none;
	font-size:10px; 	
	color:#000000;
	font-weight:bold;
}

.popup_style {
	border-style:none;
	border-width:0px;
	padding:0px;
	margin:0px;	
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px;	
	/*background-color:#00FF00;*/	
	color:#000000;
	position: absolute;
	width: 100px;
	margin:0px;
	padding:0px;
	left: 0px;
	top: 0px;
}
.popup_style .t {
	width:100px;
	border-style:none;
	border-width:0px;
	padding:0px;
	height:3px;
	margin:0px;	
	line-height:3px;
}
.popup_style .t .l {
	border-style:none;
	border-width:0px;
	padding:0px;
	float:left;
	width:3px;
	height:3px;	
	background-image: url(images/bubble-topleft.gif);	
	background-repeat:no-repeat;
	background-position: top left;
	margin:0px;
	line-height:3px;	
}

.popup_style .t .m {
	border-style:none;
	border-width:0px;
	padding:0px;
	float:left;
	height:3px;
	width: 94px;
	background-color: #C9C9D5;
	margin:0px;
	line-height:3px;
}

.popup_style .t .r {
	border-style:none;
	border-width:0px;
	padding:0px;
	float:right;
	width:3px;
	height:3px;
	background-image: url(images/bubble-topright.gif);	
	background-repeat:no-repeat;
	background-position: top left;
	margin:0px;
	line-height:3px;
}

.popup_style .b {
	width:10px;
	border-style:none;
	border-width:0px;
	padding:0px;
	height:3px;
}
.popup_style .b .l {
	border-style:none;
	border-width:0px;
	padding:0px;
	float:left;
	width:3px;
	height:3px;
	background-image: url(images/bubble-bottomleft.gif);	
	background-repeat:no-repeat;
	background-position: top left;
}
.popup_style .b .m {
	border-style:none;
	border-width:0px;
	padding:0px;
	float:left;
	height:3px;
	width: 10px;	
	background-color: #C9C9D5;
	margin:0px;
}
.popup_style .b .r {
	border-style:none;
	border-width:0px;
	padding:0px;
	float:left;
	width:3px;
	height:3px;
	background-image: url(images/bubble-bottomright.gif);	
	background-repeat:no-repeat;
	background-position: top left;
}

.popup_style .nipple {
	border-style:none;
	border-width:0px;
	padding:0px;
	float:right;
	width:9px;
	height:5px;
	background-image: url(images/bubble.gif);	
	background-repeat:no-repeat;
	background-position: bottom right;
	margin-right:3px;
}


.popup_style .content {
	background-color: #C9C9D5;
	width:100%;
	margin:0px;
	padding:0px;
}
.popup_style .content p {
	padding-left: 5px;
	padding-right: 5px;
}

.popup_style_tl {
	border-style:none;
	border-width:0px;
	padding:0px;
	width:3px;
	height:3px;	
	background-image: url(images/bubble-topleft.gif);	
	background-repeat:no-repeat;
	background-position: top left;
	margin:0px;
}
.popup_style_tr {
	border-style:none;
	border-width:0px;
	padding:0px;
	width:3px;
	height:3px;	
	background-image: url(images/bubble-topright.gif);	
	background-repeat:no-repeat;
	background-position: top left;
	margin:0px;
}
.popup_style_bl {
	border-style:none;
	border-width:0px;
	padding:0px;
	width:3px;
	height:3px;	
	background-image: url(images/bubble-bottomleft.gif);	
	background-repeat:no-repeat;
	background-position: top left;
	margin:0px;
}
.popup_style_br {
	border-style:none;
	border-width:0px;
	padding:0px;
	width:3px;
	height:3px;	
	background-image: url(images/bubble-bottomright.gif);	
	background-repeat:no-repeat;
	background-position: top left;
	margin:0px;
}

.popup_style_m {
	border-style:none;
	border-width:0px;
	padding:0px;
	height:3px;
	background-color: #C9C9D5;
	margin:0px;
}

.popup_style_nipple {
	border-style:none;
	border-width:0px;
	padding:0px;
	width:9px;
	height:5px;
	background-image: url(images/bubble.gif);	
	background-repeat:no-repeat;
	background-position: bottom right;
}


#popup1 {	
	visibility: hidden;
	z-index:9999;
}


#close {
	float: right;
}

.button_style {
	background-color:#3d3e58; 
	background-image:url(images/button-back.gif);
	background-position:top left;
	background-repeat:repeat-x;

	border-style:solid;
	border-width:1px;
	border-top-color:#e2e3e9;
	border-left-color:#e2e3e9;
	border-bottom-color:#3d3e58;
	border-right-color:#3d3e58;
	
	padding-left: 5px;
	padding-right: 5px;
	vertical-align:middle;
	text-align:center;
	margin: 0px;
	
	height: 20px;	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}

.button_style_over {
	background-color:#3d3e58; 
	background-image:url(images/button-back.gif);
	background-position:top left;
	background-repeat:repeat-x;

	border-style:solid;
	border-width:1px;
	border-top-color:#3d3e58;
	border-left-color:#3d3e58;
	border-bottom-color:#e2e3e9;
	border-right-color:#e2e3e9;
	
	padding-left: 5px;
	padding-right: 5px;
	vertical-align:middle;
	text-align:center;
	margin: 0px;
	
	height: 20px;	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}

table.lightfill tbody tr td input.pagerGoto {
	background-color:#3d3e58; 
	background-image:url(./images/button-back.gif);
	background-position:top left;
	background-repeat:repeat-x;

	border-style:solid;
	border-width:1px;
	border-top-color:#e2e3e9;
	border-left-color:#e2e3e9;
	border-bottom-color:#3d3e58;
	border-right-color:#3d3e58;
	
	height: 20px;	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}

.table_title_bar {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	background-color:#0f1131;
	padding-top:3px;
	padding-left:4px;
	padding-bottom:3px;
	padding-right:4px;
	margin-top:2px;
	margin-left:1px;
	margin-bottom:2px;
	margin-right:1px;
	color:#FFFFFF;
	text-align:left;
	font-weight:bold;
}

.table_title_bar a {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:10px; 
	color:#FFFFFF;
}

.table_title_bar a:link,
.table_title_bar a:visited  {
	color:#FFFFFF;
}

.table_title_bar a:hover,
.table_title_bar a:focus {
	color:#FFFFFF;
	text-decoration:underline;	
}

.numeric_column {
	text-align:right;
}